**`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- **`SA`[NAME]**UMITRA **`SA`[NAME]**WARNI -NL- **`s.sawarni@gmail.com`[EMAILS_EMAIL]** -NL- +91-**`9711988301`[PHONES_PHONE]** -NL- 1557, HBC COLONY, SECTOR 31, -NL- GURGAON, HARYANA -NL- **`Executive Summary`[SUMMARY_HEADING]** -NL-  11+ years of experience in Telecom domain. -NL-  Subject matter Expert in Online Charging System (OCS)/Convergent Rating & Charging -NL- System. -NL-  Experience in requirement gathering and provide solutions accordingly. -NL-  Well versed with complete product development life cycle. -NL-  Ability to produce high quality technical documentation like HLD, NFS, specification, detailed -NL- design. -NL-  Experience of N/W integration and onsite support of Solution deployment. -NL-  Experience in integrating Nokia (fALU) OCS with different nodes like Ericsson PGW, PCEF, -NL- DRA, PCRF, GGSN. -NL-  Exposure in Nokia (fALU) SDM (HLR/HSS/EIR) and NMS product. -NL-  Proficient in working with C/ C++, Core Java, Oracle, Solaris, SS7, CAMEL, DIAMETER. -NL-  Experience in GSM, 3G, LTE, IN, NGIN -NL-  Experienced in fault isolation, bug tracking and configuration management. -NL-  Proficient written and verbal communication skills, presentation and problem-solving skill. -NL-  Able to work independently as well as with team, with knowledge of team leading abilities and -NL- team dynamics. -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL- I am a Post Graduate from BIT Mesra with specialization in Master of Computer Application. I -NL- have a total Industry Experience of 11+ years. Currently I’m leading the development team -NL- responsible for various IN and NGIN projects. In parallel I’m also leading a PCRF integration -NL- project. Prior to that I’ve a long association with the Client Nokia (former ALCATEL-LUCENT) as -NL- **`Senior Technical Lead`[EMPLOYER_ROLE]** for OCS (ICC/CRE), SDM(HLR/HSS) and NMS nodes dealing with the -NL- prestigious Telecom Operators. -NL- Overall Roles & Responsibilities: - -NL-  Responsible for interacting with the customer for understanding requirements, proposing and -NL- agreeing on a technical solution and transforming product business requirements into technical -NL- solutions implemented by development teams. Designing the overall architecture of OCS release -NL- features and impact on various component services of OCS. Providing technical support to -NL- various teams in resolving any system related issues raised by customer to have smooth -NL- integration and acceptance. -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- **`SA`[NAME]**UMITRA **`SA`[NAME]**WARNI -NL-  RnD Architect responsible for support of various OCS (ICC) features. -NL-  Responsible for requirement feasibility, planning, design, review and test cases that can be -NL- executed in back-office. -NL-  Responsible for Providing technical solution and solution description for Change Request and Live -NL- Site issue. -NL-  Analysis of current System capacity, proposing enhancement, tuning of Application servers. -NL-  Responsible for collaborating with other subject matter experts to establish the technical vision -NL- and analyse trade-offs between usability and performance. -NL-  Responsible for interacting with Customer Support Manager and customer for requirement -NL- clarification. -NL-  Responsible for preparing Solution Definition Document as well as call flow documents required -NL- for new features implementation. -NL-  Responsible for suggesting configuration required for new commercial offers and product -NL- catalogues. -NL-  Customer incident analysis and diagnostic. -NL-  Propose workaround to the customer if appropriate. -NL-  Deliver root cause analysis to customers, where needed. -NL-  Participation in technical clarification meetings related to reported incidents. -NL-  Perform acceptance tests. -NL-  Create, update and review of Configuration Document, ATP, 1st call & Functional test Document -NL- based on the new features. -NL-  Liaison with development team for fixing customer problems reported during integration & testing -NL- phase. -NL- **`Employment History`[WORK_EXPERIENCE_HEADING]** -NL- Current Organization : **`Aricent`[EMPLOYER_COMPANY_NAME]** -NL- Designation : **`Senior Technical Lead`[EMPLOYER_ROLE]** -NL- Current Location : Gurgaon, Haryana -NL- Duration : July ‘2007 – Till Date -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- Degree -NL- Year of Passing -NL- University -NL- M.C.A (Master of Computer Application) 2004-2007 -NL- **`BIT, Mesra.`[EDUCATION_INSTITUTE]** -NL- **`Skill Summary`[SUMMARY_HEADING]** -NL- Skill Type -NL- **`Description`[OTHERS_HEADING]** -NL-  Windows XP, Sun, Linux Operating Systems -NL-  Technologies: IN, NGIN, VOIP Software Development Skills -NL-  Nodes: OCS, PCRF, DRA, PGW, HLR/HSS/EIR, NMS -NL- Page 2 of 5 -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- **`SA`[NAME]**UMITRA **`SA`[NAME]**WARNI -NL- Skill Type -NL- Description -NL-  Languages: C, C++, Shell scripting, Core Java -NL-  Tools: Wireshark/Ethereal, putty -NL-  Protocols: CAMEL, TCAP, SS7, DIAMETER -NL-  Alcatel Products: OSP, CRE, ICC, FRC, SCE, SDE -NL-  Operating Systems – Solaris, Linux -NL-  Domain: 3G, GSM, IMS, LTE -NL-  Oracle 9i/10g Databases -NL-  Clearcase Configuration Management -NL-  Knowledge of CMMi processes Software Quality Orientation -NL- **`Project Details`[OTHERS_HEADING]** -NL- Title : System and design of DSC PCRF Product -NL- Client : Avantel - Colombia -NL- Duration : Jul 2018 – Till date -NL- Skill Used : DIAMETER, Oracle, Linux, OCS -NL- Objective : The project was to provide feasibility and implementation model for -NL- change request and deployment of DSC PCRF (Policy and Charging -NL- Rating Function) with Customer EPC and IMS core element to offer -NL- policy control and data usage management to LTE and VoLTE -NL- Subscribers. It also required technical guidance in Rule System -NL- Version (RSV) Development and Validation in live environment. -NL- Title : New Features Design, Expansion, Migration, Deployment and -NL- Integration of Nokia OCS (ICC/CRE) -NL- Client : Entel – Peru, AT&T – Mexico, WOM - Chile -NL- Duration : July 2016 – Till date -NL- Skill Used : C++, JAVA, Oracle, Linux, OSP, CRE, ICC, IN -NL- Objective : The project was to provide feasibility and implementation model for -NL- change request to the various operators in CALA region (Peru, -NL- Mexico, Chile) for Nokia (fALU) OCS Product (ICC/CRE). This also -NL- includes the adaptation of the ICC product as per their new business -NL- use cases. This required solution design for the business -NL- requirements and suggesting configuration required for new -NL- commercial offers and product catalogues. -NL- Title : SDM and NMS integration -NL- Client : Vodafone - UK -NL- Duration : July 2015 – June 2016 -NL- Skill Used : 3G, LTE, IMS, Alcatel IN, SDM (HLR, HSS, EIR), NMS -NL- Skill Used : Oracle, Linux, Solaris, IN, Perl, Java, DIAMETER, SIP -NL- Objective : The project was to do functional & non-functional testing of SDM and -NL- NMS nodes of Vodafone UK. -NL- I was involved in: - -NL-  Interaction with Customer Support Manager and customer for -NL- testing scenario as per new use case requirements. -NL-  Writing and execution of unit and integration test Procedures. -NL-  Customer incident analysis and diagnostic. -NL-  Deliver root cause analysis to customers, where needed. -NL-  Documentation of all activities, e.g. within the ticket system. -NL-  Participation in technical clarification meetings related to -NL- Page 3 of 5 -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- **`SA`[NAME]**UMITRA **`SA`[NAME]**WARNI -NL- reported incidents. -NL- Title : L2 support for Telecom Italia -NL- Client : Telecom Italia - Italy -NL- Location : Gurgaon, Haryana -NL- Duration : Dec 2014 – May 2015 -NL- Skill Used : Oracle, Linux, OSP2.3, OSP2.4, NGIN -NL- Objective : The project is to provide L2 support for various NGIN services -NL- designed and developed over OSP2.3/OSP2.4 solutions which are -NL- successfully deployed and running at Telecom Italia. -NL- My role was to lead the L2 team which will do Technical -NL- Analysis/troubleshooting for the problem reported and Identification of -NL- a work-around and Communication of the work-around to the client. -NL- To identify issues that cannot be neutralized/restored or the issues -NL- which require code change and to escalate these issues to L3/L4 -NL- team for further analysis. -NL- Title : LTE Data Charging solution AND Ericsson PGW integration with -NL- Alcatel-Lucent OCS -NL- Client : Videotron-Canada -NL- Duration : Oct 2013 – Nov 2014 -NL- Skill Used : Oracle, Linux, OSP, CRE, ICC, IN, VOIP, DIAMETER -NL- Objective : The LTE data charging project was to provide features to support LTE -NL- real time data charging solution implementation over ICC 5.6. -NL- Certain ICC 5.8 features will be back ported and some new features -NL- will be implemented in ICC 5.6. -NL- Some of the features are: - -NL- - Support of interoperability with Diameter Gy / Ro 3GPP -NL- TS32.299 release 10 in IMS and PS Domain. -NL- - Handling the RAT_TYPE change trigger -NL- - Introduction of LTE CELL ID. i.e. to determine the origin -NL- subscriber’s geographic location information in the LTE -NL- network for cell based zoning. -NL- - Record received IMEI in CDR. to include an additional -NL- parameter “IMEI number” in the CDR. -NL- The integration project was to support Videotron to roll out their 4G -NL- telecom network. New Ericsson LTE nodes are introduced in the -NL- network and their successful integration with Alcatel-Lucent OCS -NL- (ICC 5.6). -NL- I was responsible for interacting with the customer for understanding -NL- requirements, proposing and agreeing on a technical solution and -NL- transforming product business requirements into technical solutions -NL- implemented by development teams. Providing technical support to -NL- various teams in resolving any system related issues raised by -NL- customer to have smooth integration and acceptance. In the later -NL- phase as a part of PS team I supported ALU and Videotron in this -NL- network roll-out by providing integration consultancy, testing support -NL- and training. -NL- Title : Instant Convergent Charging (ICC) suite with Convergent Rating -NL- Engine (CRE) -NL- Client : VMS – Vietnam, BT-Italy, Etisalat, Nextel de Chile, Nextel Mexico, -NL- Page 4 of 5 -NL- CURRICULUM VITAE -NL- **`SA`[NAME]**UMITRA **`SA`[NAME]**WARNI -NL- Orange – Dominican Republic, Vodafone Australia -NL- Duration : Jan 2009 – Sep 2013 -NL- Skill Used : C++, Oracle, Linux, OSP, CRE, ICC, IN -NL- Objective : The Alcatel-Lucent 8642 ICC-CRE product enables service providers -NL- to use Convergent Rating Engine for pre-paid and post-paid services -NL- (e.g. Refillable and non- refillable pre-paid Calling card, postpaid -NL- service and their billing). -NL- As a part of R&D team and I was responsible for interacting with the -NL- customer for understanding requirements, proposing and agreeing on -NL- a technical solution. Designing the overall architecture of OCS -NL- release features and impact on various component services of OCS. -NL- Implementation of features as per the design. Providing technical -NL- support to various teams in resolving any system related issues -NL- raised by customer to have smooth integration and acceptance. -NL- Title : Migration of subscriber from PPS to ICC product -NL- Client : VMS - Vietnam -NL- Duration : Feb 2011 – May 2011 -NL- Skill Used : C++, Oracle, Linux, OSP, CRE, ICC, IN -NL- Objective : The project is to migrate 37 million subscribers from PPS to ICC -NL- across 3 chains. As a part of R&D team I was involved in: -NL-  Interaction with customer for migration plans & requirement -NL- clarification. -NL-  Preparations of migration plans. -NL-  Providing support for pre- & post migration activity. -NL-  Coordinating between different teams. -NL- Title : Flexible Routing & Charging (FRC) -NL- Client : BSNL India, ROSTEL Russia, ROMTEL Romania, Orange Spain -NL- Duration : Sep 2008 - Dec 2008 -NL- Domain : NGIN, GSM -NL- Skill Used : C++, JAVA, Oracle, Linux, OSP, prosper, Script Editor -NL- Objective : The Alcatel-Lucent 8642 FRC (commonly known as free phone -NL- service) product enables service providers to offer both classic -NL- routing & charging voice services (e.g. toll-free, universal access, -NL- premium rate) and new and innovative services that are proven -NL- revenue generators. Current work profile involves interaction with -NL- Systems team to help them in preparing detailed architecture design -NL- of the features. As a part of R&D team I was also involved in fixing -NL- bugs reported by various customers on FRC product. -NL- Title : IMS Lab Setup -NL- Organization : **`Aricent`[EMPLOYER_COMPANY_NAME]** -NL- Objective : The objective of this project was to create an IMS test setup by -NL- integrating various open source IMS nodes like the IMS client, IMS X- -NL- CSCFs and the Presence server. This test setup is used in Nalanda -NL- for creating and delivering IMS based workshops. -NL- Page 5 of 5 -NL- 